{
  "type": "service_account",
  "project_id": "stag-gsheets",
  "private_key_id": "d9ead2f78b4bcdb721e07c972a71f752c26e45f5",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCxLjLfPm7F9B0m\nEkU0l02QLkKMmOIu+ap2xT0LfU4PidXoayHssvLzlOStqRjHaBolfwNOrK+paoix\njhvAIirIojZm4/HmTNhY3TZlb9LpVIXU2mXsN6XZtz+MOPJbd/BPZg9oEZ3T8dbJ\nj9DFph4qTKG6to7EG9vO3FoZqLy+d7lwGoe4XutNmsEv7PH3dIuXnsRWtqHqCKPv\nyLBAcl/ZdFrWpe6AdPvB4bwTa3uW6S2rpOeaodR/nFoKNkoG41Dr75Lh14ONcBXR\n+2FJ6OjxwR7BVVSfIM9R6iNKPh7kiGXBi4QePOkkHT4rjl1zEm+upU6wwQEHridk\nkBWmh4vHAgMBAAECggEAILP+xs7uwlHvCWZo6K6ereSj+vCDGxmRGbAJNvQvctXF\nqksP7XEQP951IQqrnK692LrrYNul5rbXuTIaNCn6TKMIOJCNRy1a53gZQLrVqqSj\nuSiAlIum7JsSuy6NqU1niTg00sghoguq0fReHAUv3y3a0iw9CLx9o15vsPnAsMT4\nLyM1SOffFvbS1409gBxq6zN4Ifjq91JZrjpOHkfNwqFkUmOfvqr4EaviPcZ8vyRc\nDGGz7f6TYqapyVOEcoYmRjSUNQkG7symETndbxssPCIxStzcaNfj0czJf8bgBKlX\n3EnoH+awjuJXe0hpEWnp/aCO68AYq8PEVyMpyMaVIQKBgQDx1iqIRzAi26Z58TKB\nfwcSozbs3q9Vkt6U8dvaJmEjXBXzyFlQ3fg1DkIXXxO+X34+wpo/yvZYCOgN3hLS\n2QZkghDwEvt5SV09L2ycdjmsgWCErohW9PDqxzYxT0v94wDAOU2n0cq546WbKxAZ\nHQclmLlNcFzi2yt+x6lfyjfnJwKBgQC7jqY0HWJLT5kBeQfwC4YYXRS3YwMu6ywy\nLImKx8ateyzW6GBGA1twcAz5Worr9o+dk0MXThkwGi2QTrEH1sZLNNPNYsjznUu0\nLyKkmJWMIgW34WyDTkTqNaKowSF5qFnvCiKoOxM0ioI7Ui9tQj8RKp5QX75xn4Mh\n8XgU6okaYQKBgQC4d4p95P88t5smzOqfiIuWldThnYLUnXEW3925aykRVb6Q87Pd\nUVNw9O1I8ocW4bRknwAVxPVfdXu8iDaHim+r3uKYnYIgo+txLmmEd1HK2e0LiC4L\nVk8mZspZloj6olsCRTOM3SPr40+BKrnezhuTfAlsnlbb3B4zWI1DufYmZQKBgEht\ngclGP5sNlex3rJUKHjJyX3miBqyrrFmD0WmCVDrSAjLLccIXscvtuVThnhwZDsSv\nBY2OXzOwKEA94yc/zTtlnxUFPMy2xXFDcoFVWwrOaJ7lsl3Sb9Jx++pnCmJMnM4u\nf8uvZG85vajix+XNW0Vpy9EF6ClAjAcjlFefamqBAoGBAOF3W+Lb7xTVXXYwjGon\nYB7nXLHDS31PFXhEN9cIuxhKjY++o9pchB7Mwu8ZioQTdw/t8NBK+7+l1lUzo42R\ndbxtXcWyfM1qEIGBKWAEUHytjILUB789W27n9oSNkJKaxgXZxxt0Nao9e1g2rHZp\n8pyUPmI612tRG1ShPQD+IS8V\n-----END PRIVATE KEY-----\n",
  "client_email": "stag-gsheets@stag-gsheets.iam.gserviceaccount.com",
  "client_id": "117104359005246095757",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/stag-gsheets%40stag-gsheets.iam.gserviceaccount.com"
}
